
Portal - Employment  - Bug #1835

Visa Cancellation (Printed) - RMPMF 008 - Notes on submission form

09/18/2019 03:19 PM - Israa Naser

Status: Closed Start date: 09/18/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Furat Swalha, Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 108

Description

1- the request can be submitted with all fields empty / Mandatory fields are not marked by the blue Asterisk

2- the field اسم العامل accepts numbers as input data, it's defined in the SRS as varchar,

we should add a validation to make the input data as letters only to match the behavior on other screens

------------

3- the report should be updated to match the standard report in other screens, check screenshots added

History

#1 - 09/18/2019 03:45 PM - Furat Swalha

- Status changed from Open to Fixed

- Assignee changed from Furat Swalha to Israa Naser

- % Done changed from 0 to 100

Fixed, Please wait for the next deployment and notice the changes

#2 - 09/25/2019 04:10 PM - Israa Naser

- File After Fix - worker name.png added

- File After Fix - visa cancellation (printed).png added

- Status changed from Fixed to Closed

- Co-Workers Furat Swalha added

- Co-Workers deleted (Israa Naser)

Tested and verified the fixes for the issues 1 & 2  listed above. thanks

covered in SRS under

4.3.5    Initiation–  Visa Cancellation (Printed)

RMPMF 008

#3 - 09/25/2019 04:19 PM - Israa Naser

- File report to be updated to standard.PNG added
- File standard report.PNG added

- Description updated

- Status changed from Closed to Open

Furat could you please check item 3,

items 1 & 2 are done, thanks

#4 - 09/25/2019 04:20 PM - Israa Naser

- Assignee changed from Israa Naser to Furat Swalha

#5 - 09/29/2019 09:05 AM - Furat Swalha

- Status changed from Open to Fixed

- Assignee changed from Furat Swalha to Israa Naser

Fixed , wait for the next deployment please

#6 - 10/02/2019 11:56 AM - Israa Naser

- File 108 - report fixed.PNG added

- Status changed from Fixed to Closed

- Co-Workers Israa Naser added

Tested that the report design follows the standard

check screenshot attached

this can be closed

covered in SRS under

4.3.5 Initiation– Visa Cancellation (Printed)

RMPMF 008

Thanks Furat

Files

mandatory fields - Initiation–  Visa Cancellation (Printed).PNG 262 KB 09/18/2019 Israa Naser

After Fix - worker name.png 23.7 KB 09/25/2019 Israa Naser

After Fix - visa cancellation (printed).png 79.8 KB 09/25/2019 Israa Naser

report to be updated to standard.PNG 278 KB 09/25/2019 Israa Naser

standard report.PNG 153 KB 09/25/2019 Israa Naser

108 - report fixed.PNG 91.5 KB 10/02/2019 Israa Naser
